Warning:Luna can't work with macOS10.14.2Beta and iOS12.1.1


#1

I understand that the beta OS is not supported.
I upload this information for sharing information to the community.
As shown in Title, Luna can’t work with macOS10.14.2Beta and iOS12.1.1.
The screen blinks repeatedly, and the connection is not established.


#2

iOS12.1.1PB3(16c5050a) and macOS 10.14.2PB3(18C48a) still can’t use.

01/12/2018
Mojave 10.14.2 PB4(18c52a) still can’t use.
Also with LunaDisplay.app ver.1.1.2.


#3

If you have already updated to these operating systems, you can use LunaDisplay / AstroPad via a USB cable connection.